@media(max-width:1199px) {
	.header_logo img {width:88px;}
	.header_langs_wrapper{margin-left:104px;}
	.header_bottom_title {margin-left:108px;font-size:27px;padding-top:28px;padding-bottom:28px;line-height:;}
	.header_menu_wrapper_items {margin-left:0px;}
	.page_content_menu_item_title {font-size:12px;padding-left:10px;}
	.slider_item {height:289px;}
	.page_content_news_wrapper_left {margin-bottom:30px;}
	.page_content_news_req_wrap_right_text {font-size:10px;padding-top:14px;width:calc(100% - 46px);height:42px;padding-top:7px;line-height:14px;padding-left:9px;}
	.page_content_news_wrapper_right_img img {width:100%;}
	.page_content_news_wrapper_right_inner_item {margin-bottom:22px;}
	.page_content_news_wrapper_right {height:auto;}
	.footer_top_item {max-width:235px;width:100%;}
	.page_content_news_req_wrap_left {width:35px;height:42px;padding-left:11px;padding-top:11px;}
	.page_content_news_req_wrap_left img {width:15px;}
	.slider_item_content {height:289px;}
	.header_right_item .text:nth-child(2) {font-family:'fedra_book';font-size:13px;}
	.header_right_item .custom_1 {font-size:13px !important;}
	.page_content_top_img_right_text {font-size:15px;line-height:24px;margin-top:8px;}
	.yellow_board_new {margin-top:16px;}
	.page_content_top_img_right_wrapper_bottom_link {margin-top:16px;}
	.page_content_top_img_right_wrapper_bottom_link div {margin-bottom:7px;}
	.page_content_top_right_archive_item_inner_right {width:calc(100% - 160px);}
	.news_item_wrapper_inner .text{height:182px;overflow:hidden;}
}

@media(max-width:991px) {
	.footer_top {display:none;}
	.header_menu_wrapper {display:none;}
	.header_logo img {width:56px;}
	.header_logo {top:-44px;left:20px;}
	.header_langs_wrapper {margin-left:80px;}
	.header_bottom_title {margin-left:80px;font-size:18px;padding-top:22px;padding-bottom:26px;}
	.header_menu_wrapper_item_in {width:35px;height:35px;}
	.header_menu_wrapper_item .text {margin-left:7px;}
	.header_menu_wrapper {padding-top:9px;padding-bottom:10px;}
	.header_right_items_wrapper {display:none;}
	.page_content_menu {display:none;}
	.header{position:fixed;margin-top:-30px;z-index:30;width:100%;}
	.page_content {padding-top:131px;}
	.header_top {padding-top:15px;}
	.main_header {max-width:991px;width:100%;}
	.cust_content {max-width:991px;width:100%;}
	.right_menu_wrapper_in {overflow-y:auto;height:100%;}
	.right_menu_wrapper_inner_other_menu_hide_button {padding-bottom:17px;}
	.clear_left {padding-left:15px;}
	.page_content_top_img img{width:100%;}
	.page_content_news_req_wrap_right_text {max-width:300px;font-size:13px;padding-top:14px;padding-left:10px;}
	.page_content_news_wrapper_left {display:none;}
	.show_new_wrapper {display:block;} 
}

@media (max-width:767px) {
	.cust_col1 {padding-right:15px;}
	.cust_col2 {padding-left:15px;}
	.page_content_news_wrapper_right_left {margin-bottom:30px;}
	.item_right_wrap {margin-top:2px;}
	.item_right_wrap .date {font-size:14px;}
	.item_right_wrap .text a {font-size:14px;line-height:21px;}
	.page_content_in_item img {margin-bottom:25px;}
	.slider_item_content_inner {bottom:23px;}
	.slider_item_content_inner_date {margin-bottom:10px;}
	.slider_item_content_inner .text {line-height:28px;}
	.page_content_right_col {display:none;}
	.show_bio {display:block;margin-top:30px;text-align:center;}
	.show_bio .bio_img img{display:inline-block;border-radius:50%;}
	.page_content_right_col_desc_top .text {text-align:center;}
}


@media(min-width:631px) {
	.hide_archive {display:block;}
	.show_archive {display:none;}
}

@media(max-width:630px) {
	.hide_archive {display:none;}
	.show_archive {display:block;float:left;background-color:#EEEEEE;padding-top:10px;padding-bottom:10px;padding-left:15px;padding-right:15px;margin-top:20px;}
	.show_archive img {width:25px;float:left;margin-right:10px;}
	.page_content_top_right_archive .text {padding-top:2px;margin-right:0;}
	.footer_bottom_text {text-align:center;float:none;}
	.footer_bottom_logo {text-align:center;float:none;margin-top:-10;padding-bottom:15px;}
	.datepicker{float:none;left:15px;}
}

@media(max-width:488px) {
	.header_langs_wrapper {margin-left:0;}
	.menu_text {display:none;}
	#nav-toggle {padding-left:0px !important;padding-bottom:28px;padding-right:38px;}
	.header_logo {top:65px;}
	.header_logo img {width:55px;}
	.header_tog_menu_wrapper {padding-left:17px;padding-right:0;}
	.header {position:static;margin-top:-4px;}
	.header_top{position:fixed;background-color:#3A031F;width:100%;z-index:9999;}
	.cust_content {padding-top:60px;}
	.page_content {padding-top:0;}
	.right_menu_wrapper {right:-100%;max-width:100%;}
	.right_menu_wrapper_selected {right:0;}
	.right_menu_wrapper_inner_other_menu_hide {width:100%;right:-100%;}
	.right_menu_wrapper_inner_other_menu_hide_selected {right:0;}
	.header_tog_menu_wrapper_selected {background-color:#4D1B34;}
}

@media(min-width:992px) {
	.header_tog_menu_wrapper {display:none;}
	.page_content_news_wrapper_left {padding-bottom:16px;}
	.show_new_wrapper {display:none;}
}

@media(max-width:767px) and (min-width:585px) {
	.page_content_in_item_wrap .page_content_in_item {width:50% !Important;float:left;}
	.page_content_in_item .text {line-height:25px;}
	
}

@media(max-width:584px) {
	.page_content_in_item_wrap .page_content_in_item {width:100% !Important;}
	.page_content_in_item  img {width:100% ;}
}

@media(max-width:418px) {
	.page_content_news_req_wrap_right_text {width:calc(100% - 46px);font-size:12px;}
}

@media(max-width:393px) {
	.page_content_news_req_wrap_right_text {padding-top:6px;line-height:14px;}
	.header_bottom_title {padding-top:17px;padding-bottom:21px;}
	.header_logo {top:74px;}
}

@media(min-width:1199px) and (max-width:992px) {
	.page_content_news_req_wrap_right_text {width:calc(100% - 46px);font-size:12px;}
}

@media(max-width:1199px) and (min-width:768px){
	.news_item_wrapper_inner .text {line-height:23px;font-size:14px;margin-top:20px;}
}

@media(min-width:1199px) {
	.news_item_wrapper_inner .text{height:182px;overflow:hidden;}
}

@media(min-width:768px) and (max-width:1199px) {
	.item_right_wrap .text {height:47px;overflow:hidden;}
	.page_content_news_wrapper_right_text {padding-right:10px;}
	.page_content_news_wrapper_right_inner_item {margin-bottom:5px;}
	.page_content_news_wrapper_right_text {padding-top:18px;padding-bottom:20px;}
	.page_content_news_wrapper_right_inner_item {padding:18px;}
}

@media(min-width:768px) {
	.show_bio {display:none;}
}

@media(min-width:768px) and (max-width:991px) {
	.page_content_news_wrapper_right_text {padding-top:16px;padding-bottom:16px;}
}

@media(min-width:489px) and (max-width:767px) {
	.page_content_news_wrapper_right_text .text a {line-height:27px;font-size:18px;}
	.page_content_news_wrapper_right_text .date {font-size:16px;}
}

@media(max-width:540px) {
	.page_content {padding-top:22%;}
	.page_content_news_wrapper_left {margin-top:30px;}
	.slider_item {background-repeat:no-repeat;background-position:center center;background-size:contain;height:250px;}
	.slider_item_content {background:white;  height: 120px;position: relative;bottom:-170px;}
	.slider_item_content_inner .text {  height: 65px;overflow: hidden;color: #888888;font-size: 14px;line-height: 22px;}
	.slider_item_content_inner {left: 20px;}
	.slider_wrapper {position:relative;}
	.slider_wrapper_paging {left:0;bottom:0;position:relative;text-align:center;}
	.slider_wrapper_paging a {box-shadow: none;background-color: #E5E5E5;width: 13px;height: 13px; margin-left: 10px;}
	.show_bio {border-top:1px solid #E5E5E5;padding-top:30px;margin-top:50px;}
}	
	
@media(max-width:490px) {
	.page_content {padding-top:0;margin-top:0;}
}	
	
	
	
	
	
	
	
	
	
